#fvpp-blackout {
  display: none;
  z-index: 1001;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
}

#birdmotel_email {
  display: none;
  position: relative;
  top: 100px;
  z-index: 1002;
  width: 420px;
  padding: 137px 5px 5px;
  margin: 0px auto;
  font-family: Calibri, Arial, sans-serif;
  background: #FFF url(images/modal_header.gif) 18px 18px no-repeat;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#birdmotel_email span.fsRequiredMarker {
  color: #c44283;
}

#birdmotel_email input.fsSubmitButton {
  width: 124px;
  height: 40px;
  padding: 0;
  background: #fff url(images/modal_join_btn.gif) 0px 0px no-repeat;
  border: none;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  text-indent: 9999px;
  text-transform: capitalize;
}

#birdmotel_email input.fsSubmitButton:hover {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  /* IE 5-7 */
  filter: alpha(opacity=80);
  /* Netscape */
  -moz-opacity: 0.8;
  /* Safari 1.x */
  -khtml-opacity: 0.8;
  /* Good browsers */
  opacity: 0.8;
}

#birdmotel_email .fsRowBody {
  padding: 5px 15px;
}

#birdmotel_email div.fsFieldFocused {
  background: none;
}

#birdmotel_email .fsForm .fsSubmit {
  background: none;
  padding: 0px;
  margin: 10px 0 15px;
  clear: left;
}

#birdmotel_email .fsForm {
  margin: 0px auto;
  border: none;
}

#birdmotel_email div.hide {
  display: none;
}

#fvpp-close {
  position: absolute;
  top: 10px;
  left: 10px;
  cursor: pointer;
}

#fvpp-dialog h1 {
  font-size: 44px;
  color: green;
  margin: 0;
}